# Generated by Django 3.1.6 on 2021-05-07 16:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0043_auto_20210507_1913'),
    ]

    operations = [
        migrations.AddField(
            model_name='review',
            name='update',
            field=models.DateField(auto_now=True),
        ),
    ]
